from django.core.exceptions import ValidationError
from decimal import Decimal


def validate_notZero(value):
	if value == Decimal("0.0") :
		raise ValidationError(u'%s is not an real number\{0.00}' % value)
